Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: [email-masked]
Date: Tue, 30 Sep 2014 11:28:35 +1300

On Mon, 29 Sep 2014 20:00:16 +0300, Eli Zaretskii wrote:
>
> Let's start by replacing eassert with its equivalent.  Please run 
> with
> the change below for some time and see if the assertions still 
> happen.
>
> (The purpose is to see whether small changes in the code have drastic
> effects on the problem.  If they do, it will be hard to know whether
> some more serious change solves the problem or simply hides it.)

Yes, they're still happening; I just got one after running with the 
patch for only a few hours.